这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

用户:Staf Irity/Sandbox02.css

来自Limbo Wiki
Staf Irity留言 | 贡献2024年10月12日 (六) 15:39的版本
跳转到导航 跳转到搜索
div.lw-treediv.end[style="display: block;"] + div .normal,
div.lw-treediv.end:not([style="display: block;"]) + div .hidden{
	display:none;
}
div.lw-treediv.end[style="display: block;"] + div .hidden,
div.lw-treediv.end:not([style="display: block;"]) + div .normal{
	display:inline;
}
.hide1,
.hide2,
.hide3{
	color:#FF0000;
}
.hide4,
.hide5,
.hide6{
	color:#BB0000;
}
.hide7,
.hide8,
.hide9{
	color:#dd5588;
}
.hide1,
.hide3,
.hide5,
.hide7{
	font-style:italic;
}
.hide1,
.hide4,
.hide7{
	font-size:0.9em;
}
.hide3,
.hide6,
.hide9{
	font-size:1.1em;
}
.hide1,
.hide3,
.hide8,
.hide9{
	font-weight:bold;
}